Subject: P#3809561#EMAIL ASEG SOL NO ANULAR POLIZA FINALMENTE
From: Sara Reina <[email-masked]>
To: enlacesegelevia <[email-masked]>
Date: Wed, 18 Jun 2025 14:37:24 +0000

De: scanca <[email-masked]>
Enviado el: miércoles, 18 de junio de 2025 12:31
Para: Sara Reina <[email-masked]>
Asunto: Re: seguro opel

Email originated externally.

Efectivamente, perdona.

El 2025-06-18 12:17, Sara Reina escribió:
> Entiendo que te refieres el veh 2748FMV?
>
>
>
> Sara Reina Rodriguez
> Account Executive, Líneas Personales
> BMS Iberia
>
> Direct: +34 952 640 371 (ext: 124)
> Móvil: +34 675 878 774
> Email: [email-masked]
>
>
>
>
> BMS Mediación Iberia Correduría de Seguros y Reaseguros,S.L.U.
> Calle Pasaje Esperanto, 1 Entreplanta 29007 - Málaga
> +34 952 640 371 www.bmsgroup.com<https://url.uk.m.mimecastprotect.com/s/pp7aCE9M4uA7ZAghPs8h7EIZZ?domain=bmsgroup.com>
>
>
>
> @bmsgroup
>
> Join us on
>
>
>
> -----Mensaje original-----
> De: scanca <[email-masked]>
> Enviado el: miércoles, 18 de junio de 2025 12:10
> Para: Sara Reina <[email-masked]>
> Asunto: seguro opel
>
> Email originated externally.
>
> Hola Sara:
> Disculpa:
> Finalmente mi servicio se va a quedar con el coche, así que la póliza
> del seguro la pagaremos nosotros y por lo tanto no se anula.
> Muchas gracias y espero que no sea mucho lío.
> Si necesitas algo más, dímelo por favor.
>
> --
>
> Silvia Canca
> Delegación del Rector para la Inspección
> Tel.: 952 13 10 67 | [email-masked]
> Edificio Rectorado. Avda Cervantes 2, 29071 Málaga
>
> "UNIVERSIDAD DE MÁLAGA le informa de que la finalidad del tratamiento
> es la gestión de las comunicaciones realizadas a través del correo
> electrónico sobre los servicios. Podrá solicitar más información o
> ejercitar los derechos reconocidos en los artículos 15 a 22 del
> Reglamento (UE) 2016/679, enviando un correo electrónico a [email-masked],
> aportando cuanta información sea necesaria para su correcta
> identificación, en su caso. La información contenida en el presente
> correo electrónico es confidencial. Si usted no es el destinatario,
> por favor, notifíquelo de inmediato respondiendo a este correo,
> elimine su contenido y absténgase de divulgarlo, copiarlo o
> distribuirlo, pues le recordamos que está prohibido por ley"
>
> Este correo electrónico, así como sus adjuntos, es confidencial y
> puede contener información sujeta a copyright o legalmente
> confidencial. Puede ser leído, copiado y utilizado tan solo por el
> destinatario del mismo. Si usted lo ha recibido por error queda
> informado por la presente de que cualquier difusión, distribución o
> copia está estrictamente prohibida. Si ha recibido este correo por
> error por favor notifíquelo al remitente inmediatamente y destruya el
> mensaje con todas sus copias y adjuntos. La seguridad y fiabilidad del
> correo electrónico no está asegurada. Adicionalmente, no se aceptará
> responsabilidad de ningún tipo por posibles virus y es su
> responsabilidad escanear cualquier archivo adjunto. Le informamos que
> por motivos empresariales lo correos electrónicos, tanto recibidos
> como enviados, son monitoreados y archivados.
>
> BMS Mediación Iberia Correduría de Seguros y Reaseguros S.L.U. es el
> responsable del tratamiento de sus datos de carácter personal. Puede
> ponerse en contacto con nosotros en nuestra dirección postal así como
> a través de nuestro Responsable de Protección de datos en la dirección
> de correo electrónico: [email-masked]. También puede usar
> esta dirección de correo electrónico para ejercitar cualquiera de sus
> derechos reconocidos en la legislación sobre protección de datos.
> Trataremos sus datos de carácter personal de conformidad con la
> normativa de aplicación y conforme a nuestra política de protección de
> datos. Puede consultar la información adicional y detallada sobre
> nuestra Política de Protección de Datos solicitando que le facilitemos
> una copia de la misma en la dirección de correo
> [email-masked]. Trataremos sus datos de carácter
> personal con la finalidad de remitirle la información solicitada por
> Usted así como para incluirlos en nuestras bases de datos al objeto de
> gestionar la suscripción de potenciales contratos de seguro objeto de
> la información solicitada. Puede oponerse a este tratamiento de sus
> datos con fines comerciales en cualquier momento comunicándonoslo a
> través del correo electrónico [email-masked]. No
> transferiremos sus datos personales a terceros a menos que la ley nos
> lo exija expresamente o lo necesitemos para poder proveerle nuestros
> servicios. Podríamos trasferir sus datos personales a países fuera de
> la EEA como, específicamente, Reino Unido donde la legislación sobre
> protección de datos podría no ofrecer el mismo nivel de protección. No
> obstante, sus datos personales serán adecuadamente protegidos por
> cláusulas contractuales aprobadas por la Comisión Europea y normas
> corporativas apropiadas.
>
> Así mismo, le comunicamos que para atender y resolver las quejas y
> reclamaciones, BMS Mediación Iberia Correduría de Seguros y Reaseguros
> S.L.U. dispone de un Servicio de Atención al Cliente externalizado en
> INADE, Instituto Atlántico del Seguro, S.L., con domicilio C/La Paz 2,
> Bajo 36202 - Vigo (PONTEVEDRA) y correo electrónico
> [email-masked]. Dicho Servicio tiene la obligación de
> resolver dichas quejas o reclamaciones en el plazo máximo de un mes en
> caso de que usted tenga la consideración de “consumidor” y de dos
> meses en el resto de supuestos. Si dicha resolución no fuera del
> agrado del Cliente, podrá dirigirse al Servicio de Reclamaciones de la
> Dirección General de Seguros y Fondos de Pensiones, siendo
> imprescindible para ello acreditar haber formulado la queja o
> reclamación, por escrito, ante el Servicio de Atención al Cliente de
> la Correduría. .
> .
> BMS Mediación Iberia Correduría de Seguros y Reaseguros S.L.U., con
> domicilio social en Paseo de la Castellana 28, Entreplanta, 28046
> Madrid, España, con CIF B-88053186 está inscrita en el Registro de
> Mediadores de Seguros y Reaseguros de la Dirección General de Seguros
> y Fondos de Pensiones con las claves nº J-3606 para seguro directo y
> RJ-0081 para reaseguro. Dicho Registro es público y puede consultarse
> en la página web www.dgsfp.mineco.es<https://url.uk.m.mimecastprotect.com/s/tP-3CG5O4Sy7zy0ckt1hByfGC?domain=dgsfp.mineco.es>. Asimismo, se encuentra inscrita
> en el Registro Mercantil de Madrid, Tomo 37588, Folio 82, Hoja
> M-669943. BMS Mediación Iberia Correduría de Seguros y Reaseguros
> S.L.U. tiene concertado un Seguro de Responsabilidad Civil y la
> Capacidad Financiera legalmente establecida en el Real Decreto-ley
> 3/2020, de 4 de febrero. .
> .
> Para más información sobre BMS en Iberia por favor visite
> iberia.bmsgroup.com.
> .
> P Please consider the environment before printing this e-mail. .
> BMS Group Ltd is authorised and regulated by the Financial Conduct
> Authority (No.309686) .
> Registered in England at One America Square, London, EC3N 2LS (No.
> 1479949) .
> Accredited Lloyd's Broker.
> For information about how BMS Group Limited may process your personal
> information in connection with its insurance related activities please
> read the Insurance Market Data Handling section, available at
> http://www.bmsgroup.com/data-privacy<https://url.uk.m.mimecastprotect.com/s/kzRbCJqg5T4Jj41hOuWhyIC6t?domain=bmsgroup.com>

--

Silvia Canca
Delegación del Rector para la Inspección
Tel.: 952 13 10 67 | [email-masked]
Edificio Rectorado. Avda Cervantes 2, 29071
Málaga

"UNIVERSIDAD DE MÁLAGA le informa de que la finalidad del tratamiento es
la gestión de las comunicaciones realizadas a través del correo
electrónico sobre los servicios. Podrá solicitar más información o
ejercitar los derechos reconocidos en los artículos 15 a 22 del
Reglamento (UE) 2016/679, enviando un correo electrónico a [email-masked],
aportando cuanta información sea necesaria para su correcta
identificación, en su caso. La información contenida en el presente
correo electrónico es confidencial. Si usted no es el destinatario, por
favor, notifíquelo de inmediato respondiendo a este correo, elimine su
contenido y absténgase de divulgarlo, copiarlo o distribuirlo, pues le
recordamos que está prohibido por ley"